@charset "utf-8";
/* CSS Document */
* { padding: 0px; margin: 0px;}
*html body{ overflow:visible;}
*html iframe,*html frame {overflow:auto;}
*html frameset { overflow:hidden;}
body { font-family:"宋体", Arial; font-size: 12px; color:#666; margin:0px auto;}
li { list-style-type:none;}
a {text-decoration:none;border:none;}
img { border:0px none;}
.formc{margin:auto;margin-right:auto;}
.left { float:left;}
.right { float:right;}
.clear { clear:both;}
.block { display:block;}
.hidden { display:none;}
.absolute { position:absolute;}
.relative { position:relative;}
.o-hidden { overflow:hidden;}


.hlinks{width:1000px;margin-top:10px;text-align:center;}
.hlinks a{color:#3a3a3a;font-family:"宋体", Arial; font-weight:lighter;font-size:14px;}

.footer{width:500px;margin-top:10px;margin-bottom:10px;color:#3a3a3a;font-family:"宋体", Arial;font-size:14px;text-align:center;}
.fblock img{float:left;}
.fblock span{color:#005dab;padding-top:10px;}
.fblock{line-height:160%;margin-top:10px;}





.topone{width:994px;height:74px;border:1px solid #ddd;padding:2px;margin-top:5px;}
.toponea{background:#005DAB;height:23px;line-height:23px;color:#f0edce;font-size:12px;font-family:"宋体", Arial; font-weight:lighter;padding-left:5px;padding-right:5px;}
.toponea a{color:#f0edce;font-size:12px;line-height:23px;}
.toponea a:hover{text-decoration:underline; color:#fff;}
.toponea span a{float:right;padding-left:5px;}
.toponea span a.weibo{font-size:15px; color:#c02076; line-height:23px; }
.toponea img{display:inline;}


.toponeb{height:30px;line-height:30px;color:#595757;font-size:14px;font-family:"微软雅黑"; font-weight:lighter;padding-left:5px;padding-right:5px;}
.toponeb a{color:#595757;font-size:14px;line-height:30px; font-weight:lighter;}
.toponeb a:hover{text-decoration:underline;color:#005DAB;font-weight:bold;}
.toponeb span{ float:right;height:30px;overflow:hidden;background:url(toplit.gif) no-repeat;padding-left:40px;}
.toponeb span a{color:#005dab;line-height:30px;}
.toponeb span a:hover{text-decoration:underline;font-weight:normal;}
.toponeb span a.tpink{color:#c02076;}
.toponeb img{display:inline;}

.toponec{ height:20px;padding-left:5px;padding-right:5px;text-align:right;line-height:20px;}
.toponec a{height:20px;font-size:14px;font-family:"微软雅黑"; font-weight:lighter;color:#005dab;margin-left:8px;line-height:20px;}
.toponec a:hover{text-decoration:underline;color:#005dab;}
.toponec a.tpinka{background:url(top1.gif) no-repeat;padding-left:19px;}
.toponec a.tpinkb{background:url(top2.gif) no-repeat;padding-left:22px;}
.toponec a.tpinkc{background:url(top3.gif) no-repeat;padding-left:30px;}
.toponec a.tpinkd{background:url(top4.gif) no-repeat;padding-left:22px;}

.toptwo{width:1000px;height:57px;margin-top:10px;margin-bottom:5px;}
.toptwoa{width:144px;height:57px;float:left;}
.toptwob{width:530px;height:57px;float:left;margin-left:40px;}
.topsearch{width:248px;height:57px;float:right;position:relative;}
.topsearch input.sinput{width:216px;height:21px;position:absolute;bottom:0px;left:0px;border:1px solid #ddd;}
.topsearch input.sbtn{width:22px;height:22px;position:absolute;bottom:1px;right:0px;}
.topsearch div.skey{width:248px;height:22px;top:8px;left:0px;position:absolute;}
.topsearch div.skey a{color:#57360b;font-size:14px;font-family:"宋体", Arial;}




